<template>
  <div style="color: #ffffff;">
    欢迎
  </div>
</template>
<script lang="ts" setup>
  import {onMounted} from "vue";

  defineOptions({
    name: 'AUTH_DASHBOARD'
  })

  onMounted(() => {
    WebViewService.setIsLoading(false).then(() => {});
  });
</script>
